<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY editType.label "Изменить">
<!ENTITY extension.label "Расширение:">
<!ENTITY mimetype.label "MIME-тип:">
<!ENTITY mimetype.accesskey "m">
<!ENTITY handledby.label "Связан с">
<!ENTITY useDefault.label "Использовать системные настройки">
<!ENTITY useDefault.accesskey "u">
<!ENTITY saveToDisk.label "Сохранить на диск">
<!ENTITY saveToDisk.accesskey "s">
<!ENTITY application.label "Приложение">
<!ENTITY application.accesskey "a">
<!ENTITY browse.label "Выбрать...">
<!ENTITY browse.accesskey "c">
<!ENTITY askBeforeOpen.label "Спрашивать перед открытием файлов этого типа">
<!ENTITY askBeforeOpen.accesskey "k">
<!ENTITY newDescription.label "Описание типа:">
<!ENTITY newDescription.accesskey "d">
<!ENTITY newExtensions.label "Расширение файлов:">
<!ENTITY newExtensions.accesskey "e">
<!ENTITY newMIME.label "MIME-тип:">
<!ENTITY newMIME.accesskey "m">
<!ENTITY newAppPath.label "Приложение:">
<!ENTITY newAppPath.accesskey "a">
<!ENTITY newTypeTitle.label "Новый тип">
